﻿<?
/*****************************************************************************
	This file is broken down by module, and common text is put
	in its own section.  To alter module names and descriptions,
	you'll need to see the site_properties table.  As for the
	permission descriptions, you'll want the auth_permissions table
*****************************************************************************/

/*****************************************************************************
	Notes du traducteur :
	Cette traduction a été faire à la volée, à toute allure et n'a guère été relue ni testée.
	Si vous avez des commentaires et corrections, il sont les bienvenus à l'adresse suivante : 
	
		docmgr@feeleas.org
		
	Merci de votre compréhension.
*****************************************************************************/


//language charset for the browser
define("LANG_CHARSET","iso-8859-15");

/* begin new defines */

//the i18n abbr for this language
define("LANG_I18N","fr");

define("_SELF_PARENT_ERROR","Un objet ne peut être son propre parent.  Mise à jour échouée.");
define("_SELECT_NEW_COLLECTION","Choisir nouvelle collection");
define("_MOVE_OBJECT","Déplacer Objects");
define("_BEGIN_ROUTE_DIST","Begin Route Distribution");
define("_CLOSE_WINDOW","Fermer Fenêtre");
define("_TASK_ASSIGN_ERROR","Une tâche a été assignée à cet utilisateur.  Vous ne pouvez pas supprimer cette entrée");
define("_UPDATE_SELECTION","Mise à jour Selection");
define("_PDF_SUPPORT","Support PDF");
define("_IMAGE_TIFF_SUPPORT","Support Image & Tiff");
define("_MISC_SUPPORT","Support Divers");
define("_TASK","Tâche");
define("_DUE","Le");
define("_MT_FILE","Options de Fichier");
define("_NO_PENDING_TASKS_ASSIGNED","Vous n'avez pas de tâche en cours associée");
define("_GROUP_EDIT_PERM_ERROR","Vous n'êtes pas autorisé à éditer ce groupe");
define("_OPENING_COLLECTION","Ouverture de la Collection");
define("_OBJ_WITH_NAME","Un objet différent avec le nom");
define("_ALREADY_EXISTS_IN","existe déjà dans");
define("_OR","ou");
define("_PLEASE_WAIT","Patientez SVP...");
define("_SPECIFY_NAME_ERROR","Vous devez indiquer un nom");
define("_SPECIFY_ADDR_ERROR","Vous devez indiquer une adresse");

/* begin 0.53.1 */

define("_NO_SUBJECT_ERROR","Aucun sujet n'a été écrit");

/* end new defines */


/*******************************************
	0.51 defines
*******************************************/

define("_LINK_EXPIRED","Le lien a expiré. Merci de contacter l'expéditeur pour lui demander un nouveau lien"); 
define("_PIN_INVALID","Le numéro PIN saisi est invalide. Merci de vérifier le numéro PIN dans votre email avant de recommencer."); 
define("_FILE_VIEW_ERROR","Il y a eu une erreur lors de la visualisation de ce fichier"); 
define("_ENTER_PIN","Merci de saisir votre PIN pour avoir accès."); 
define("_LINK_EXPIRES_ON","Ce lien expire le"); 
define("_OPEN_FILE","Ouvrir fichier"); 
define("_DO_LOGIN","Login"); 
define("_DATE","Date"); 
define("_RECIPIENT","Destinataire"); 
define("_FILE_REMOVED","Fichier retiré du système"); 
define("_UNKNOWN","Inconnu"); 
define("_FILE_VIEW_NOTIFY","Voir les notifications du fichier"); 
define("_VIEWED_BY","A été vu par"); 
define("_CLICK_DETAILS","Cliquez pour plus de détails"); 
define("_OBJ_VIEWED_BY","Objet vu par"); 
define("_OBJ_EMAILED_TO","Objet envoyé à"); 
define("_VIRUS_WARNING","Alerte virale"); 
define("_INVALID_MD5SUM_WARNING","Attention!  Le checksum MD5 pour le fichier que vous avez chargé ne correspond pas à celui enregistré dans la base de donnée pour cette version du fichier"); 
define("_REMOVE_THIS_VERSION","Retirer"); 
define("_REVISION_REMOVE_CONFIRM","Êtes vous sûr de vouloir retirer cette version ?"); 
define("_CLOSE_WINDOW","Fermer la fenêtre"); 
define("_PENDING_WORKFLOW_ERROR","Erreur, un WORKFLOW en attente existe déjà pour cet objet"); 
define("_REJECTED","Rejeté"); 
define("_FORCE_COMPLETE","Forcer l'accomplissement"); 
define("_LAST_TEN_ENTRIES","Les 10 dernières entrées"); 
define("_MY_ENTRIES","Mes entrées"); 
define("_VIRUS_SCANS","Analyse antivirale"); 
define("_EMAILS","Emails"); 
define("_FILE_VIEWS","Vues fichiers"); 
define("_CHECKINS_CHECKOUTS","Libérations/Réservations"); 
define("_ALL_ENTRIES","Toutes les entrées"); 
define("_DATA","Donnée"); 
define("_SEND_TO_ANON_RECIP","Envoyer le fichier à un destinataire anonyme (non inscrit)"); 
define("_VALID_LINK_TIME","Durée de validité de ce lien"); 
define("_NO_EMAIL_ERROR","Il n'y a pas d'email configuré pour votre profil."); 
define("_WEEK","Semaine"); 
define("_WEEKS","Semaines"); 
define("_HOURS","Heures"); 
define("_MONTH","Mois"); 
define("_NOTIFY_FILE_VIEW","M'envoyer un mail lorsque ce fichier est consulté"); 
define("_LT_OBJ_ANON_EMAILED","Objet envoyé à un destinataire anonyme"); 
define("_LT_OBJ_ANON_VIEWED","Objet consulté par un destinataire anonyme"); 
define("_LT_OBJ_VIRUS_PASS","Aucun virus détecté lors de l'analyse"); 
define("_LT_OBJ_VIRUS_FAIL","Des virus ont été détectés lors de l'analyse"); 
define("_LT_OBJ_VIRUS_ERROR","Impossible d'analyser le fichier"); 
define("_LT_OBJ_CHECKSUM_VERIFY_PASS","Signature électronique vérifiée"); 
define("_LT_OBJ_CHECKSUM_VERIFY_FAIL","Echec lors de la vérification de la signature électronique"); 
define("_ANONYMOUS","Destinataire anonyme");

/*************************************
  Login Form
*************************************/
define("_LOGIN_ERROR","Votre nom d'utilisateur ou mot de passe était incorrect");
define("_LOGIN_INTRO","Merci de bien vouloir saisir votre nom d'utilisateur et votre mot de passe.");
define("_USERNAME","Nom d'utilisateur");
define("_PASSWORD","Mot de passe");
define("_LOGIN_SAVE","Se souvenir de mes informations de connexion");
  
/*************************************
  Left column modules
*************************************/

//browse collections
define("_BROWSE_COL","Parcourir les Collections");

//messages
define("_DOCMGR_MESSAGES","Messages de DocMGR");
define("_WELCOME","Bienvenue");
define("_PROFILE","Profil");
define("_CHANGE_LANGUAGE","Changez la Langue");

//search
define("_SEARCH_FOR_FILES","Recherche un fichier");
define("_SEARCH","Rechercher");
define("_ADVANCED","Avançé");
define("_WITHIN_COLLECTION","Dans cette collection");


/************************************
  Center Column Modules
************************************/

/************************************
  Home Module
************************************/
define("_MT_HOME","Acceuil");
define("_RECENT_ADD_FILES","Fichiers ajoutés récemment");
define("_CLICK_VIEW_PROP","Cliquez pour voir les propriétés");
define("_BOOKMARK_COLLECTION","Collections repérées");
define("_CLICK_OPEN","Cliquez pour ouvrir");
define("_MY_TASKS","Mes tâches");
define("_CLICK_MANAGE","Cliquez pour gérer");
define("_MY_SUBSCRIPTIONS","Mes inscriptions");
define("_CHECK_CLEAR_ALERT","Cochez pour effacer les alertes");
define("_MY_CHECKED_OUT_FILES","Mes fichiers réservés");
define("_CLICK_CHECKIN","Cliquez pour libérer");
define("_BOOKMARK_REMOVE_CONFIRM","Êtes vous sur de vouloir enlever ce signet ?");
define("_NO_FILES_DISPLAY","Aucun fichier à afficher");
define("_NO_ALERTS_DISPLAY","Aucune alarme à afficher");
define("_NO_BOOKMARKS_DISPLAY","Pas de signets à afficher");
define("_REMOVE","Enlever");

/***********************************
  Import Module
***********************************/
define("_MT_IMPORT","Importer");
define("_BACK","Retour");
define("_IMPORT_OBJECTS","Importer des objets");
define("_DELETE_AFTER_IMPORT","Effacer les fichiers après importation");
define("_SELECT_DEFAULT_COLLECTION","Sélectionnez la collection par défaut");
define("_FILE_PREF","Options de Fichier");
define("_GROUPS","Groupes");
define("_INHERIT_PERM_PARENT","Hérites des permissions de son parent");
define("_FILE_DISPLAY_ERROR","Il n'y a aucun fichier à afficher");

/***********************************
  Permissions Selector
***********************************/
define("_ACCOUNT_GROUP","Comptes/Groupes");
define("_MANAGE","Gérer");
define("_EDIT","Editer");
define("_VIEW","Voir");
define("_APPROVE","Approuver");

/***********************************
  Find Module
***********************************/
define("_MT_FIND","Chercher");
define("_OBJECT_SELECT_ERROR","Vous devez en premier lieu sélectionner au moins un objet");
define("_DELETE_ALL_CONFIRM","Êtes vous sûr de vouloir effacer tous les objets sélectionnés ?");
define("_DELETE_CONFIRM","Êtes vous sûr de vouloir effacer cet objet ?");
define("_SEARCH_ERROR","Vous n'avez saisi aucune chaîne de recherche");
define("_DISPLAYING","Affiche");
define("_NAME","Nom");
define("_DESCRIPTION","Description");
define("_EDITED","Edité");
define("_OPTIONS","Options");
define("_RANK","Rang");
define("_ADVANCE_DOC_SEARCH","Recherche avancée de document");
define("_SEARCH_FOR_WILDCARD","Rechercher (Utilisez \"*\" pour les jokers)");
define("_WHEN_FILE_WAS","Là où le fichier était");
define("_LAST_MOD","Dernière modification");
define("_ENTER_INTO_SYSTEM","Entrée dans le systême");
define("_DURING","Durant");
define("_ANY_DATE","N'importe quelle date");
define("_ON_DATE","A la date");
define("_TIME_PERIOD","Période temporelle");
define("_BEFORE","Avant");
define("_AFTER","Aprés");
define("_FROM","De");
define("_ON","Le");
define("_SEARCH_TOOK","La recherche a pris");
define("_SECONDS","Secondes");
define("_TO","Pour");
define("_SEARCH_IN","Rechercher dans");
define("_FILE_CONTENTS","Contenu des fichiers");
define("_FILE_NAME","Nom des fichiers");
define("_FILE_SUMMARY","Résumé des fichiers");
define("_SHOW_MATCH_COLLECTION","Afficher les collections correspondantes");
define("_RESULT_PER_PAGE","Resultats par page");
define("_LIMIT_TO","Limiter à");
define("_YES","Oui");
define("_NO","Non");
define("_SEARCH_FILES","Rechercher des fichiers");
define("_SEARCH_FOR","Rechercher");
define("_KEYWORD_SEARCH","Recherche par mots clés");
define("_MOVE","Déplacer");
define("_DELETE","Effacer");
define("_RESULTS","Resultats"); //(Results X - X For "searchstring")
define("_OF","De");
define("_FOR","Pour");
define("_SEARCH_TOOK","La recherche a duré");

define("_RESET_FORM","Effacer la fiche");
define("_ENTER_BOOKMARK_NAME","Merci de saisir le nom de votre signet");
define("_AVAIL","Disponible");

/************************************
  Browse Module
************************************/
define("_NO_SUMMARY_AVAIL","Aucun résumé disponible");
define("_MT_BROWSE","Naviguer");
define("_LOCATION","Localisation");
define("_VIEW_THUMB","Voir vignettes");
define("_VIEW_LIST","Voir liste");
define("_ADD_NEW","Ajouter nouveau");
define("_COLLECTION","Collection");
define("_UPLOADED_FILE","Fichiers envoyés");
define("_PROPERTIES","Propriétés");
define("_DELETE_COLLECTION","Effacer cette collection");
define("_ZIP_COLLECTION","Compresser et télécharger cette collection");
define("_BOOKMARK_THIS_COLLECTION","Associer un signet à cette collection");
define("_CHECKOUT_FILE","Réserver le fichier");
define("_UPDATE_FILE","Mettre à jour le fichier");
define("_DELETE_FILE","Effacer le fichier");
define("_EMAIL_FILE","Envoyer le fichier à un destinataire");
define("_SUBSCRIBE_FILE","Gestion des inscriptions aux fichiers");
define("_DELETE_URL","Effacer cette URL");
define("_SUBSCRIBE_URL","Gestion des inscriptions aux URL");
define("_SELECT_ALL_OBJECTS","Sélectionner tous les objets");

/*************************************
  Browse and Find file processing
*************************************/
define("_COLLECTION_PARENT_ERROR","Vous ne pouvez pas rendre une collection parent d'elle-même");
define("_OBJECT_MOVE_SUCCESS","Objet déplacé avec succès");
define("_OBJECT_MOVE_ERROR","L'objet ne peut être déplacé");
define("_OBJECT_REMOVE_SUCCESS","Objet supprimé avec succès");
define("_OBJECT_REMOVE_ERROR","La suppresion de l'objet a échoué");
define("_COLLECTION_BOOKMARK_SUCCESS","Signet pour la collection créé avec succès");
define("_COLLECTION_BOOKMARK_ERROR","Echec de l'ajout du signet pour la collection");

/*************************************
  Other main level links
*************************************/
define("_HOME","Acceuil");
define("_LOGOUT","Déconnexion");


/*************************************
  Admin Module
*************************************/
define("_MT_ADMIN","Admin");

/*************************************
  Account Manager
*************************************/
define("_MT_ACCOUNTS","Gestionnaire de compte");
define("_MTDESC_ACCOUNTS","Utilisez cet outil pour gérer les comptes et/ou en créer de nouveaux.");
define("_CREATE_NEW_ACCOUNT","Créer un compte");
define("_RESULTS_FOR","Résultat pour");
define("_NOW_EDITING","Edition en cours");

/************************************
  Account Profile
************************************/
define("_MT_ACCOUNTPROFILE","Profil");
define("_MTDESC_ACCOUNTPROFILE","Mettre à jour les paramêtres du compte");
define("_PROFILE_INFO","Informations sur le profil");
define("_FIRST_NAME","Prénom");
define("_LAST_NAME","Nom");
define("_LOGIN","Identifiant");
define("_EMAIL","Email");
define("_PHONE","Téléphone");

/***********************************
  Account Password
***********************************/
define("_MT_ACCOUNTPASSWORD","Changer Le mot de passe");
define("_MTDESC_ACCOUNTPASSWORD","Mettre à jour ou supprimer votre mot de passe");
define("_PASSWORD_NOMATCH","Le mot de passe ne correspond pas");
define("_MUST_ENTER_PASSWORD","Vous devez saisir un mot de passe");
define("_ENTER_NEW_PASSWORD","Saisissez voutre nouveau mot de passe");
define("_AGAIN_TO_CONFIRM","Encore, pour confirmer");
define("_RESET_PASSWORD","Réinitialisation du mot de passe");

/***********************************
  Account Permissions
***********************************/
define("_MT_ACCOUNTPERM","Permissions");
define("_MTDESC_ACCOUNTPERM","Modifier les permissions des comptes pour cette application");
define("_BASIC_ACCOUNT_PERM","Permissions de base des comptes");
define("_ENABLE_ACCOUNT","Activer ce compte");

/***********************************
  Account Groups
***********************************/
define("_MT_ACCOUNTGROUPS","Groupes de comptes");
define("_MTDESC_ACCOUNTGROUPS","Gérer les comptes auquel ce compte appartient");

/***********************************
  Account Remove
***********************************/
define("_MT_ACCOUNTREMOVE","Effacer ce compte");
define("_MTDESC_ACCOUNTREMOVE","Effacer ce compte du systême");
define("_ACCOUNT_REMOVE_CONFIRM","Êtes vous sûr de vouloir effacer ce compte ?");
define("_ACCOUNT_REMOVE_CONFIRM_ERROR","Vous devez confirmer que vous voulez bien effacer ce compte avant la suppression");
define("_REMOVE_ACCOUNT","Effacer compte");


/*************************************
  Database statistics
*************************************/
define("_MT_DBSTAT","Statistiques de la base de donnée");
define("_MTDESC_DBSTAT","Voir les statistiques de la base donnée et du systême de fichier de DocMGR");
define("_FILESYSTEM","Systême de fichier");
define("_NUMBER_FILES","Nombre de fichiers");
define("_NUMBER_USERS","Numbre d'utilisateurs");
define("_NUMBER_COLLECTIONS","Nombre de collections");
  

/*************************************
  Group Admin
*************************************/
define("_MT_GROUPADMIN","Administration des groupes");
define("_MTDESC_GROUPADMIN","Cet utilitaire permet la gestion des groupes de comptes");
define("_SELECT_GROUP","Selectionner un groupe");
define("_ADD_GROUP","Ajouter un nouveau groupe");
define("_UPDATE_GROUP","Mettre à jour le groupe");
define("_DELETE_GROUP","Effacer le groupe");
define("_GROUP_ENTER_ERROR","Vous devez saisir un nom pour mettre à jour ce groupe");


/*************************************
  External Applications
*************************************/
define("_MT_EXTERNAPP","Applications externes");
define("_MTDESC_EXTERNAPP","Pour voir les applications optionnelles externes détectées par DocMGR");
define("_SUPPORT_STATUS","Status de support");
define("_SUPPORT_DETAILS","Détail du support");
define("_RELATED_BINARIES","Binaires associés");
define("_SUPPORT","Support");
define("_SUPPORT_ENABLED","Le support est activée");
define("_SUPPORT_DISABLED","Le support est désactivé");
define("_BINARY_FOUND","Exécutable trouvé");
define("_BINARY_NOTFOUND","L'exécutable ne peut être trouvé dans");
define("_DISABLED_IN_CONFIG","Désactivé via le fichier de configuration");
define("_SUPPORT_NOT_COMPILED","Le support n'est pas compilé dans PHP");
define("_ENABLED","Activé");
define("_DISABLED","Désactivé");


/**************************************
  collection module
**************************************/
define("_MT_COLLECTION","Propriétés des collections");
define("_MT_COLPROP","Propriété des collections");
define("_MT_NEWCOLLECTION","Créer une nouvelle collection");
define("_MT_COLPERM","Permissions de la collection");
define("_MT_COLPARENT","Parents de la collection");
define("_MTDESC_COLPROP","Editer les propriétés génériques de cette collection");
define("_MTDESC_COLPERM","Editer les accès des utilisateurs et groupes à cette collection");
define("_MTDESC_COLPARENT","Editer la collection propriétaire de cet objet");
define("_RESET_CHILD_PERM","Remise à zéro de tous les objet à partir de cette collection");

/**************************************
  url module
**************************************/
define("_MT_URL","Propriétés URL");
define("_MT_URLPROP","Propriétés URL");
define("_MT_URLPERM","Permissions URL");
define("_MT_URLPARENT","Collections");
define("_MTDESC_URLPROP","Editer les propriétés génériques de cette URL");
define("_MTDESC_URLPERM","Editer les utilisateurs et groupes qui auront acccés à cette URL");
define("_MTDESC_URLPARENT","Editer les collections propriétaire de cet objet");
define("_MT_NEWURL","Créer un nouveau lien URL");
define("_URL_ADDR","Adresse URL");
define("_URL","URL");
define("_REDOWNLOAD_URL","Cochez ici pour recharger et réindexer la page.");
define("_DOWNLOAD_URL","Cochez ici pour charger et indexer la page.");


/***********************************
  File Module
***********************************/
define("_MT_FILEPROPERTIES","Propriétés du fichier");
define("_MT_FILEPERM","Permissions du fichier");
define("_MT_FILEPARENT","Collections");
define("_MT_FILEHISTORY","Historique des modifications");
define("_MT_FILECHECKIN","Mise à jour du fichier");
define("_MT_FILELOGS","Journaux");
define("_MT_FILEDISCUSSION","Discussion");
define("_MT_FILEWORKFLOW","Cheminement du document");
define("_MT_FILETASK","Mes tâches fichier");
define("_VIEW_FILE","Voir fichier");

/************************************
  File Properties
************************************/
define("_NONE","Aucun");
define("_SUMMARY","Résumé");
define("_VERSION","Version");
define("_SIZE","Taille");
define("_OWNER","Propriété");
define("_CREATED","Créé par");
define("_LAST_MODIFIED","Modifié le");
define("_FILE_STATUS","Status du fichier");
define("_AVAIL_EDIT","Disponible pour édition");
define("_CHECKED_OUT","Réservé");
define("_CHECKOUT_BY","Réservé par");
define("_CHECKOUT_ON","Réservé le");
define("_LATEST_REVISION_NOTES","Derniers notes de modifications");
define("_CLEAR_CHECKOUT_STATUS","Annuler la réservation");
define("_CLEAR_CHECKOUT_WARNING","Attention, ceci va dévérouiller le fichier et le rendre accessible à tous");

/************************************
  File Upload
************************************/
define("_KEEP_WINDOW_OPEN","Laisser la fenêtre ouverte après l'envois");
define("_FILE_UPLOAD_SUCCESS","Fichier correctement envoyé");
define("_FILE_UPLOAD_ERROR","Echec de l'envoi du fichier");
define("_FILE_UPLOAD_SELECT_ERROR","Il y a eut une erreur lors de la sélection d'un fichier");

/************************************
  File Update
************************************/
define("_NOTES_FOR_REVISION","Notes pour la nouvelle version");
define("_UPLOAD","Envoyer");
define("_FILE","Fichier");

/************************************
  Revision History
************************************/
define("_REVISION_NOTES","Notes de versions");
define("_MODIFIED","Modifié");
define("_VIEW_THIS_VERSION","Voir cette version");
define("_PROMOTE_LATEST_VERSION","Promouvoir au status de dernière version");
define("_ENTRY","Entrée");
define("_USER","Utilisateur");

/************************************
  File Discussion
************************************/
define("_POST_TOPIC","Démarrer un nouveau sujet de discussion");
define("_BACK_TOPIC_LIST","Retour à la liste des sujets");
define("_REPLY_TOPIC","Répondre au sujet");
define("_TOPIC","Sujet de discussion");
define("_REPLIES","Réponses");
define("_LAST_COMMENT","Dernier commentaire");
define("_STARTED_BY","Démarré par");
define("_NO_DISCUSS_MESSAGES","Il n'y a aucun message dans le forum, pour le moment");
define("_SUBJECT","Sujet");
define("_MESSAGE","Message");
define("_AUTHOR","Auteur");
define("_POSTED","Posté le");
define("_EDIT_POST","Editer le message");
define("_DELETE_POST","Effacer le message");
define("_NEW_POST","Nouveau message");
define("_DISCUSS_MSG_REMOVE","Êtes vous sûr de vouloir effacer ce message ?  Si c'est le premier du sujet, tous les messages suivants seront perdus !");

/************************************
  Document Workflow
************************************/
define("_CREATE_NEW_ROUTE","Créer un nouveau cheminement");
define("_ROUTING_HISTORY","Historique de cheminement");
define("_ROUTING_STATUS","Status du cheminement");
define("_STATUS","Status");
define("_BEGIN","Début");
define("_NO_COMMENT_POSTED","Aucun commentaire posté");
define("_NO_RESULTS","Aucun résultat à afficher");
define("_DATE_CREATED","Date de création");
define("_DATE_COMPLETED","Date d'achèvement");
define("_NOT_DISTRIBUTED","Non distribué");
define("_PENDING","En attente");
define("_COMPLETED","Achevé");
define("_NOT_COMPLETE","Inachevé");
define("_RECIPIENTS","Destinataires");
define("_NO_RECIPIENTS_DISPLAY","Aucun destinataires à afficher");
define("_DUE","Le");
define("_VIEW_DOCUMENT","Voir le document");
define("_EDIT_DOCUMENT","Editer le document");
define("_APPROVE_DOCUMENT","Approuver le document");


/***********************************
  Workflow recipient editor
***********************************/
define("_ADD_RECIPIENT","Ajouter destinataire");
define("_TASK_TYPE","Type de tâche");
define("_ADD_TO_STAGE","Ajouter à l'étape");
define("_CREATE_NEW_STAGE","Créer une nouvelle étape");
define("_DUE_DATE","Dâte de livraison");
define("_ASSIGNED_TO","Assigné à");
define("_ROUTING_STAGES","Etapes de cheminement");
define("_STAGE","Etape");
define("_IN_PROGRESS","En cours");
define("_REJECTED_BY","Rejeté par");
define("_DATE_SELECT_ERROR","Vous n'avez pas sélectionné de dâte");
define("_ACCOUNT_SELECT_ERROR","Vous n'avez pas assigné la tâche à un utilisateur");
define("_ENTRY_STAGE_ALREADY_EXISTS","Une entrée pour ce compte existe déjà à cette étape.");

/************************************
  File Emailing
************************************/
define("_EMAILING","Envoi de messages");
define("_YOUR_EMAIL","Votre adresse email");
define("_TO","à");
define("_COMMENTS","Commentaires");
define("_SEND_EMAIL","Envoyer l'Email");
define("_EMAIL_SUCCESS","Le fichier a été correctement envoyé");
define("_EMAIL_ERROR","Le fichier ne peut être envoyé par email");
define("_EMAIL_TO_ERROR","Vous devez saisir un destinataire pour votre email");
define("_EMAIL_FROM_ERROR","Vous devez saisir votre adresse email en tant qu'expéditeur");
define("_EVENT_NOTIFICATION","Notification des évènements pour");
define("_TASK_NOTIFICATION","Notification des tâches pour");
define("_FOLLOWING_EVENT_OCCURED","L'évenement suivant est survenu pour");
define("_VIEW_FILE_PROPERTIES","Vous pouvez voir les propriétés du fichier en cliquant sur le lien suivant");
define("_VIEW_FILE_TASK","Vous pouvez voir vos tâches en cliquant sur le lien suivant");

/************************************
  File Subscriptions
************************************/
define("_NOTIFY_ME_EVENT","Avertissez moi à l'apparition des évènements suivants");
define("_SEND_EMAIL_NOTIFY","Envoyer un avertissement par mail");
define("_EMAIL_PROFILE_ERROR","Vous n'avez pas d'adresse email dans votre profil.
                              Vous devez le configurer avant de pouvoir recevoir
                              des notification d'évènement");
define("_UPDATE_SETTINGS","Mise à jour des préférences");
define("_SUBSCRIPTION","Inscription");
define("_SETTING_UPDATE_SUCCESS","Les préférences ont été correctement enregistrées");
define("_SETTING_UPDATE_ERROR","Erreur à la mise a jour des préférences");

/************************************
  File Tasks
************************************/
define("_YOUR_PENDING_TASK","Vos tâches en cours");
define("_INSTRUCTIONS","Instructions");
define("_ACCEPT","Accepter");
define("_REJECT","Rejeter");
define("_VIEW_COMPLETE","Visualisation terminée");
define("_EDIT_COMPLETE","Edition terminée");
define("_APPROVE_TEXT","Vous pouvez voir ce fichier en cliquant sur \"Voir fichier\" à gauche.
                        Après avoir vu le fichier vous pouvez accepter ou rejeter
                        en utilisant les boutons ci dessous.
                        ");

define("_EDIT_TEXT","Vous pouvez éditer ce fichier en cliquant sur \"Réserver fichier\" à gauche.
                        Après édition et validation du fichier, vous devez valider 
                        votre édition en cliquant sur le bouton ci-dessous
                        ");

define("_VIEW_TEXT","Vous pouvez visualiser ce fichier en cliquant sur \"Voir fichier\" à gauche.
                        Après édition et validation du fichier, vous devez valider 
                        votre visualisation en cliquant sur le bouton ci-dessous
                        ");



/************************************
  object log entries
************************************/
define("_LT_OBJ_CREATED","Objet créé");
define("_LT_OBJ_PROP_UPDATE","Propriétés de l'objet mises à jour");
define("_LT_OBJ_PERM_UPDATE","Permissions de l'objet mises à jour");
define("_LT_OBJ_VIEWED","Objet affiché");
define("_LT_OBJ_CHECKED_OUT","Objet réservé");
define("_LT_OBJ_CHECKED_IN","Objet libéré");
define("_LT_OBJ_VERSION_PROMOTE","Version de l'objet promue");
define("_LT_OBJ_MOVED","Objet déplacé");
define("_LT_OBJ_EMAILED","Objet envoyé par email");

/************************************
  object alert entries
************************************/
define("_AT_OBJ_VIEW_ALERT","Objet en attente de votre visualisation");
define("_AT_OBJ_EDIT_ALERT","Objet en attente d'édition de votre part");
define("_AT_OBJ_COMMENT_ALERT","Objet en attente de commentaire");
define("_AT_OBJ_COMMENT_POST_ALERT","Commentaire pour l'objet posté");
define("_AT_OBJ_APPROVAL_ALERT","Objet en attente d'approbation");
define("_AT_OBJ_CHECKOUT_ALERT","Objet réservé");
define("_AT_OBJ_CHECKIN_ALERT","Objet libéré");
define("_AT_OBJ_TASK_ALERT","Il y a une de vos tâches en attente pour cet objet");


/************************************
  common messages and text
************************************/
define("_UPDATE_SUCCESS","Succès de la mise à jour");
define("_UPDATE_ERROR","Il y a eu une erreur durant la mise à jour");
define("_CREATE_SUCCESS","Objet correctement crée");
define("_CREATE_ERROR","Il y a eu une erreur à la création de l'objet");
define("_DELETE_SUCCESS","Effacement de l'objet réussi");
define("_DELETE_ERROR","Il y a eu une erreur à l'effacement de l'objet");
define("_UPDATE","Mise à jour");
define("_SUBMIT","Envoi");
define("_DELETE","Effacement");
define("_CLEAR_FORM","Vider la fiche");
define("_SUBMIT_CHANGES","Envoyer les modifications");
define("_AT","à");
define("_BY","par");
define("_WITH","avec");

/***********************************
  Permissions Text
***********************************/
define("_PERM_ADMIN","Administrateur");
define("_PERM_MANAGE_USERS","Peut gérer les autres utilisateurs");
define("_PERM_MANAGE_GROUP","Peut gérer les groupes");
define("_PERM_INSERT_OBJECTS","Peut insérer des objets dans le systême");
define("_PERM_EDIT_PROFILE","Peut modifier son propre profil");

//find module
define("_SAVE_THIS_SEARCH","Sauver cette recherche");
define("_SEARCH_AGAIN","Rechercher à nouveau");
define("_SEARCH_TYPE","Type de recherche");
define("_OWNED_BY_USER","Créé par l'Utilisateur");
define("_IN_COLLECTION","Dans la Collection");
define("_NORMAL","Normal");
define("_KEYWORD","Mot-clé");

define("_SHOW_MATCHING","Montrer les Correspondances");
define("_FILES","Fichiers");
define("_COLLECTIONS","Collections");
define("_URLS","Urls");
define("_SAVESEARCH","Recherches Sauvées");



//save search module
define("_MT_SAVESEARCH","Sauver Requete de Recherche");
define("_MT_SAVESEARCHCRITERIA","Sauver Critère de Recherche");
define("_MT_SAVESEARCHPARENT","Sauver Recherche parente");
define("_MT_SAVESEARCHPROP","Sauver Propriétés de Recherche");
define("_MT_SAVESEARCHPERM","Sauver Permissions de Recherche");
define("_MTDESC_SAVESEARCHCRITERIA","Editer les critères de cette recherche");
define("_MTDESC_SAVESEARCHPARENT","Editer les collections propriétaires de cet objet");
define("_MTDESC_SAVESEARCHPROP","Editer les proriétés génériques de cette recherche");
define("_MTDESC_SAVESEARCHPERM","Editer les accès de groupe et utilisateurs de cet objet");

//create save search module
define("_BOOKMARK","Repérer");
define("_SELECT_DESTINATION","Choisissez une Destination");
define("_CREATE_QUERY","Créer une recherche");